{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "86b439cdb0b000c683dc",
  "position": {
    "x": 1513.5393612268163,
    "y": 0.85469024923635573,
    "z": 2000,
    "height": 38.20108938908232,
    "width": 98.563821536845566,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ef39e6f2b7de0c671aed"
}